OSMO-TRX-UHD(1)

NAME
osmo-trx-uhd - SDR transceiver that implements Layer 1 of a GSM BTS

SYNOPSIS
osmo-trx [options]

DESCRIPTION
This manual page documents briefly the osmo-trx-uhd command.

osmo-trx-uhd is a software-defined radio transceiver that implements the Layer 1 physical layer of a BTS comprising the following 3GPP specifications:

For quickly getting started with a default configuration, run:

    osmo-trx-uhd -C /usr/share/doc/osmo-trx/examples/osmo-trx.cfg

TS 05.01 "Physical layer on the radio path"
TS 05.02 "Multiplexing and Multiple Access on the Radio Path"
TS 05.04 "Modulation"
TS 05.10 "Radio subsystem synchronization"

In this context, BTS is "Base transceiver station". It's the stations that connect mobile phones to the mobile network.

3GPP is the "3rd Generation Partnership Project" which is the collaboration between different telecommunication associations for developing new generations of mobile phone networks. (post-2G/GSM)

OPTIONS

-h  Show command line options

-C <config>
    Alternative config file. If not specified it looks for osm-trx.cfg in the current directory

AUTHOR
This manual page was written by Ruben Undheim <ruben.undheim@gmail.com>, for the Debian project (and may be used by others).